::I-X Austin Tate 7-Jun-2002
title Operator Command Console
cd ..\..
set app_base=.
set app_path=
set app_params=
set ix_base=..\..
set java_params=
set ipc=xml
%ix_base%\scripts\win\run-ix-app.bat ix.util.xml.Syntax
pause
